@charset "UTF-8";

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    select::-ms-expand {display:none}
}

.inquiry_ebei_popup{z-index:1000;position:absolute; left:50px; top:50px; width:360px;height: 684PX; background: url("/resource/common/images/ebei/ebei_img_03.png") no-repeat;}
.inquiry_ebei_popup div.close{position: absolute; top:10px; right:10px;}
.inquiry_ebei_popup div.inquiry_content{top:154px; left:15px; padding:19px 15px 0; width:330px;position: absolute; box-sizing: border-box;}
.inquiry_ebei_popup div.inquiry_content input[type=text]{padding:0 16px; width:300px; height:40px; color:#8491a7; border:1px solid #aab6cb; font-size:16px; box-sizing: border-box;}
.inquiry_ebei_popup div.inquiry_content div.inquiry_select {position: relative; display: inline-block; width: 300px; box-sizing: border-box}
.inquiry_ebei_popup div.inquiry_content div.inquiry_select:before {content: ""; position: absolute; top: 18px; right: 14px; pointer-events: none;font-weight: 900; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #333333;}
.inquiry_ebei_popup div.inquiry_content div.inquiry_select select {color:#8491a7; border:1px solid #aab6cb; font-size:16px; padding: 0 30px 0 16px; height:40px; line-height: 36px; box-sizing: border-box; width: 100%; margin: 0;-webkit-appearance: none;/* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none; border: 1px solid #aab6cb; outline: 0; vertical-align: -0.5px; border-radius: 0;}
.inquiry_ebei_popup div.inquiry_content .inquiry_checkbox[type="checkbox"]{display: none;}
.inquiry_ebei_popup div.inquiry_content .inquiry_checkbox + div {margin-right:4px; box-sizing: border-box; position:relative; padding-left:20px; display: inline-block; line-height: 16px; vertical-align: baseline;}
.inquiry_ebei_popup div.inquiry_content .inquiry_checkbox + div:before {content:""; border:1px solid #000; position:absolute; top:1px; left:0; vertical-align: top; display:inline-block; box-sizing:border-box; width:16px; height: 16px; line-height: 16px; cursor:pointer;}
.inquiry_ebei_popup div.inquiry_content .inquiry_checkbox:checked + div {color:#333;}
.inquiry_ebei_popup div.inquiry_content .inquiry_checkbox:checked + div:after {content: ""; display: inline-block; width: 9px; box-sizing: border-box; height: 6px; transform: rotate(-45deg); border-left: 2px solid #333333; border-bottom: 2px solid #333333; top: 5px; left: 4px; position: absolute;}
.inquiry_ebei_popup div.inquiry_content .inquiry_more{cursor: pointer; font-size:12px; padding:0px 4px; display: inline-block; border:1px solid #333333; color:#333333;}
.inquiry_ebei_popup div.inquiry_content .inquiry_more:hover{background: #333333; color:#ffffff;}
.inquiry_ebei_popup div.inquiry_content textarea{width:300px; height: 130px; padding:16px 18px; font-size:16px; resize: none; box-sizing: border-box; border:1px solid #aab6cb;}

.inquiry_ebei_popup .inquiry_btn_wrap{position: absolute;bottom: 38px;text-align: center;width: 360px;}
.inquiry_ebei_popup .inquiry_btn_wrap button{width:330px; height:57px; background: #3267e9; color:#ffffff; font-weight: 500; font-size: 16px;}


/*교육일정*/
.container.schedule{}
.container.schedule .bannerWrap > div{width: 701px; height:302px; float:left; box-sizing: border-box; border:1px solid #d7dce5; border-right:none !important;}
.container.schedule .bannerWrap > table{width: 259px; height: 302px; float:left;}
.container.schedule .bannerWrap > table td{font-width: 500; font-size: 18px; text-align: center; border:1px solid #d7dce5; border-left:none !important;}

.container.review .live_banner{position: relative;}
.container.review .live_banner .cntWrap{position: absolute; top:394px; font-size: 40px; font-weight: bold; text-align: center; width: 254px;}
.container.review .live_banner .cntWrap:nth-child(2){left:91px;}
.container.review .live_banner .cntWrap:nth-child(3){left:354px;}
.container.review .live_banner .cntWrap:nth-child(4){left:618px;}

.container.review .live_banner .cntWrap.cntWrapRenew{position: absolute; top:393px; font-size: 36px; font-weight: bold; text-align: center; width: 288px;}
.container.review .live_banner .cntWrap.cntWrapRenew:nth-child(2){left:46px;}
.container.review .live_banner .cntWrap.cntWrapRenew:nth-child(3){left:334px;}
.container.review .live_banner .cntWrap.cntWrapRenew:nth-child(4){left:624px;}

.detail_footer {position: absolute;bottom: -70px;right: -38px;}

.detail_btn{border-radius:30px; padding:9px 16px; font-size:14px; position: relative; box-sizing: border-box;}
.inquiry_btn{color:#3267e9; border:1px solid #3267e9;}
.like_btn{color:#333333; border:1px solid #d7dce5; padding-left:40px; font-weight:500;}
.like_btn > div{position:absolute; left:4px; top:4px; border-radius: 15px; width:30px; height:30px; display: inline-block; background-color: #e64a59}
.like_btn > div > span{width:17px; display: inline-block; fill:#ffffff; margin-top:6px;}
.like_btn label{color:#e64a59; font-weight:700;}
.inquiry_btn:hover{background:#3267e9; border:1px solid #3267e9; color:#ffffff;}
.like_btn:hover{background:#e64a59; border:1px solid #e64a59; color:#ffffff;}
.like_btn:hover label{color:#ffffff;}
.like_btn:hover > div{background-color: #ffffff}
.like_btn:hover > div > span{fill:#e64a59;}


/*리뷰 스와이퍼*/
.swiper_review .swiper-slide a {cursor:pointer; pointer-events: initial; box-sizing: border-box; position: relative; text-align: center; width: 306px; height: 189px; margin: 0 auto; background-position: center; background-repeat: no-repeat; background-size: 100%; display: inline-block;}
.swiper_review .swiper-slide a::after {position: absolute; top: 73px; left: 135px;content: url('/resource/common/images/icon/icn_ebei_play.png');}
.swiper_review .swiper-slide a:hover::after {content: url('/resource/common/images/icon/icn_ebei_play_on.png');}
/*.swiper_review .swiper-slide a.on {border: 3px solid #00aaff;}*/
/*.swiper_review .swiper-slide a.on::after,*/
/*.swiper_review .swiper-slide a.on::after {top: 52px;left: 102px;}*/

/*.swiper_review .swiper-slide a::before {content:""; position: absolute; top: 0; left: 0; width: 306px; height: 189px; background: #d3d1d1; opacity: 0.6; transition:background 0.5s}*/
/*.swiper_review .swiper-slide.swiper-slide-next a::before {background: none; transition:background 0.5s}*/

.swiper_review .swiper-arrow{position: relative; cursor: pointer; width:40px; height:40px; top:93px; border-radius: 20px; background-color: #ffffff; box-shadow: -1px 1px 2px 1px #1f222233; position: absolute; z-index: 2; outline: none;}
.swiper_review .swiper-arrow.next{right:0;cursor: pointer;}
.swiper_review .swiper-arrow.prev{left:0;cursor: pointer;}

.swiper_review .swiper-arrow span{width: 11px; display: inline-block; top: 11px; left: 14px; position: absolute;}
.swiper_review .swiper-arrow span svg polyline{stroke:#bab9b9;}
.swiper_review .swiper-arrow:hover span svg polyline{stroke:#706f6f;}
.swiper_review .swiper-arrow.next span{left:16px;}


/*무료강의 스와이퍼*/
.swiper_lecture .swiper-slide{cursor: pointer;}
.swiper_lecture .swiper-slide a {box-sizing: border-box; position: relative; text-align: center; width: 219px; height: 136px; margin: 0 auto; background-position: center; background-repeat: no-repeat; background-size: 100%; display: inline-block;}
.swiper_lecture .swiper-slide .info_wrap {text-align: left}
.swiper_lecture .swiper-slide .info_wrap div{overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; /* ellipsis line */ -webkit-box-orient: vertical; line-height: 18px; height: 36px; margin-bottom: 12px;}
.swiper_lecture .swiper-slide:hover .info_wrap div{color:#3267e9;}
.swiper_lecture .swiper-slide .info_wrap span,
.swiper_lecture .swiper-slide .info_wrap label{color:#6d6e71; font-size: 12px;}
.swiper_lecture .swiper-slide .info_wrap span img{vertical-align: -1px; margin-right: 4px;}

.swiper_lecture .swiper-arrow{position: relative; cursor: pointer; width:40px; height:40px; top:50px; border-radius: 20px; background-color: #ffffff; box-shadow: -1px 1px 2px 1px #1f222233; position: absolute; z-index: 2; outline: none;}
.swiper_lecture .swiper-arrow.next{right:-10px;cursor: pointer;}
.swiper_lecture .swiper-arrow.prev{left:-10px;cursor: pointer;}

.swiper_lecture .swiper-arrow span{width: 11px; display: inline-block; top: 11px; left: 14px; position: absolute;}
.swiper_lecture .swiper-arrow span svg polyline{stroke:#bab9b9;}
.swiper_lecture .swiper-arrow:hover span svg polyline{stroke:#706f6f;}
.swiper_lecture .swiper-arrow.next span{left:16px;}


/*무료강의 상세 스와이퍼*/
.swiper_lecture_detail{position: relative;}
.swiper_lecture_detail .swiper-slide a {box-sizing: border-box; position: relative; text-align: center; width: 296px; height: 184px; margin: 0 auto; background-position: center; background-repeat: no-repeat; background-size: 100%; display: inline-block;}
.swiper_lecture_detail .swiper-slide .info_wrap {text-align: left}
.swiper_lecture_detail .swiper-slide .info_wrap div{overflow: hidden; text-overflow: ellipsis; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; /* ellipsis line */ -webkit-box-orient: vertical; line-height: 18px; height: 36px; margin-bottom: 12px;}
.swiper_lecture_detail .swiper-slide:hover .info_wrap div{color:#3267e9;}
.swiper_lecture_detail .swiper-slide .info_wrap span,
.swiper_lecture_detail .swiper-slide .info_wrap label{color:#6d6e71}
.swiper_lecture_detail .swiper-slide .info_wrap span img{vertical-align: -1px; margin-right: 4px;}

.swiper_lecture_detail .swiper-arrow{position: relative; cursor: pointer; width:40px; height:40px; top:70px; border-radius: 20px; background-color: #ffffff; box-shadow: -1px 1px 2px 1px #1f222233; position: absolute; z-index: 2; outline: none;}
.swiper_lecture_detail .swiper-arrow.next{right:2px;cursor: pointer;}
.swiper_lecture_detail .swiper-arrow.prev{left:2px;cursor: pointer;}

.swiper_lecture_detail .swiper-arrow span{width: 11px; display: inline-block; top: 11px; left: 14px; position: absolute;}
.swiper_lecture_detail .swiper-arrow span svg polyline{stroke:#bab9b9;}
.swiper_lecture_detail .swiper-arrow:hover span svg polyline{stroke:#706f6f;}
.swiper_lecture_detail .swiper-arrow.next span{left:16px;}
